body {
  min-width: 590px;
  min-height: 570px;
  margin: unset;
  height: 100vh;
  font-family: Arial, Helvetica, sans-serif;
}

div {
  &.yellow {
    background-color: rgb(216, 202, 4);
    border-color:  rgb(216, 202, 4);
    color: #fdfeff;
  }
  &.green {
    background-color: #149345;
    border-color:  #149345;
    color: #fdfeff;
  }
  &.gray {
    background-color: #6a6a6a;
    border-color:  #6a6a6a;
    color: #fdfeff;
  } 
}

// Error 
.loading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  &--error {
    @extend .loading;
  }
}
.not-found {
  @extend .loading;
}